Nesecito ayuda para jugar al counter en internet Leido 13.763 veces

 
  Invitado
Nesesito que me digan si bajando la version 1.1.1.0 de half life se me va a corregir el error que me dice cuando quiero jugar al counter.
tengo la version 1.5 del counter strike y la version 1.1.1.8 del half life y me dice que hay un error con el archivo client.dll.
Ahora estoy bajando la version 1.1.1.0 del half life.
Espero que este bajando la version correcta, porque encima tarda 5 horas en bajarlo.
Resumiendo quiero que me dijan con que version funciona bien el counter.
Que version del half life necesito?
Que version del counter necesito?
Gracias.

 

 





  zarpado
Hola, soy ZaRpAdO soy nuevo en la pagina y me encantaria saber como jugar counter en internet respondeme porfavor si.....!!!!!

 

 


  M47U7E
Pos las versiones tan bien, pero io siempre recomiendo vajar la 1.5 FULL Retail desde www.counter-strike.net ;D

PD: Mavale perate a la 1.6 (= bajate la full....)

 

 


  Invitado
mira la verdad bajar el programa nuevo no te lo va a corregir el error lo q te recomiendo es q dsinstales por completo el programa del counter-strike y luego si instales la nueva version ...mucha suerte
 

 


  Invitado
tienes que descargar el sxe injectd despues lo minimizas y abres el counter despues vas a favoritos y tienes
que escribir ip de los server para que te aparescan despues le das a connect y listo :)

 

 








    ¿Cuantas columnas?     | 2 columnas | 3 columnas | 4 columnas | 5 columnas | 6 columnas |  
    Escribe la dirección web de la imagen:
  Publica tu respuesta  |  Haz Click en el siguiente cuadro para escribir